{
  "schema_version": "1.4.0",
  "id": "GHSA-rh6p-qrx3-h6jw",
  "modified": "2022-05-01T07:16:08Z",
  "published": "2022-05-01T07:16:08Z",
  "aliases": [
    "CVE-2006-4172"
  ],
  "details": "Integer overflow vulnerability in the i386_set_ldt call in FreeBSD 5.5, and possibly earlier versions down to 5.2, allows local users to cause a denial of service (crash) and possibly execute arbitrary code via unspecified vectors, a different vulnerability than CVE-2006-4178.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-4172"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/29132"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/bugtraq/2006-09/0376.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22064"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016926"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016928"
    },
    {
      "type": "WEB",
      "url": "http://www.idefense.com/intelligence/vulnerabilities/display.php?id=414"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/446945/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/20158"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-09-26T02:07:00Z"
  }
}